#header #header-region #search-input {
    padding-top:4px;
}

ul.primary-links li.menu-225 a {
  background-position:-2px 0px;
}

ul.primary-links li.menu-225.active a,
ul.primary-links li.menu-225 a:hover {
  background-position:-2px -64px;
}

#sidebar-right div.feature {
  padding-top:10px;
}
#sidebar-right div.feature div.content div.bottom {
    bottom:-16px;
}

#container #content #center h2 {
    margin-bottom:0px;
}

